Subject: Re: [PATCH 3/3] grep: stop looking at random places for .gitattributes

From: Johannes Sixt <[email-masked]>
Date: Wed, 10 Oct 2012 14:43:14 +0200

Am 10/10/2012 14:32, schrieb Nguyen Thai Ngoc Duy:
> git-archive has --worktree-attributes to specify where attributes come
> from. Sparse checkout can choose to read index version first then
> worktree's or the other way around. All normal operations read
> worktree version, if not found index version.

So, even if I run 'git diff master~2000 master~1999', it uses the
attributes from the worktree, and if not found from the index? (I would
not mind, BTW.)

-- Hannes